<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_camera"
            android:icon="@drawable/ic_menu_manage"
            android:title="Home" />
        <item
            android:id="@+id/nav_gallery"
            android:icon="@drawable/ic_menu_manage"
            android:title="Dataset" />
        <item
            android:id="@+id/nav_slideshow"
            android:icon="@drawable/ic_menu_manage"
            android:title="Load RNN" />
        <item
            android:id="@+id/nav_manage"
            android:icon="@drawable/ic_menu_manage"
            android:title="Tools" />
    </group>

    <item android:title="Communicate">
        <menu>
            <item
                android:id="@+id/nav_share"
                android:icon="@drawable/ic_menu_share"
                android:title="Share" />
            <item
                android:id="@+id/nav_send"
                android:icon="@drawable/ic_menu_send"
                android:title="Send" />
        </menu>
    </item>

    <item android:title="About">
        <menu>

            <item
                android:id="@+id/nav_lic"
                android:icon="@drawable/ic_menu_manage"
                android:title="Licenses" />
        </menu>
    </item>

</menu>
